

body{font-family:Arial, Helvetica, sans-serif !important;overflow-x:hidden;color:#111111;}
.slaytArea{background-color:#F7F7F7;margin-top:-10px;padding-top:20px;padding-bottom:20px;}

.shadow {
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}

.div1{width:100%;display:table;}
.div2{width:100%;display:table-cell;vertical-align:middle;}


.bgRed{background-color:#E30615;}

.heightAuto{height:auto !important;}

#imageContainer{display:table;background-color:#fff;height:170px;width:100%;border:1px solid #ddd;}
#imageCon{display:table-cell;vertical-align:middle;padding:10px;}
.imageTitle{position:absolute;font-size:11px;width:calc(100% - 32px);bottom:0;background-color:rgba(0,0,0,0.6);line-height:12px;text-align:center;color:#fff;padding:15px 0px;}
.imageTitleHover:hover .imageTitle{display:block;
                                   -webkit-transition: all 0.5s ease;
                                   -moz-transition: all 0.5s ease;
                                   -o-transition: all 0.5s ease;
                                   -ms-transition: all 0.5s ease;
                                   transition: all 0.5s ease;
}
.imageTitleFull{position:absolute;font-size:11px;width:calc(100% - 30px);bottom:0;background-color:rgba(255,255,255,0.6);line-height:12px;text-align:center;color:#333;padding:15px 0px;}

#imageContainer200{display:table;background-color:#fff;height:220px;width:100%;border:1px solid #ddd;}

#imageContainer100{display:table;background-color:#fff;height:120px;width:100%;border:1px solid #ddd;}

.noTextDecoration:hover{text-decoration:none;}

.clear{clear:both;}
.floatLeft{float:left;}
.floatRight{float:right;}
.pointer{cursor:pointer !important;}

.slideText{font-size:10px;font-weight:bold;color:#fff;text-shadow: black 0.1em 0.1em 0.2em;}
.slideButton{font-size:14px;padding:10px;color:#fff;margin-top:30px;width:90px;background-color:#A60E35;cursor:pointer;}

.harita{margin:20px 0px;}
.harita iframe{height:100% !important;width:100% !important;border:1px solid #ddd !important;min-height:300px;}
.haritaMin{min-height:300px;}

.alert{font-size:12px;}

.message{font-size:10px;margin-bottom:5px;}
.message .alert{padding:10px;margin:0px;}

.noBorderRadious{
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.form-control{
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.noBorder{border:0px !important;}

.grow2 img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.grow2 img:hover {
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
    transform:scale(1.05);
    position:relative;
    z-index:999;
}

.siteButton{background-color:#37383A;font-size:13px;color:#98999D;padding:10px 10px;border:0px;
            -webkit-border-radius: 3px 3px 3px 3px;
            -moz-border-radius: 3px 3px 3px 3px;
            border-radius: 3px 3px 3px 3px;
}
.siteButton:hover{background-color:#222327;color:#fff;}


.hint{padding:10px 0px 20px 0px;color:#777;font-size:12px;}

.margin0{margin:0px !important;}
.margin10{margin:10px !important;}
.marginTop-20{margin-top:-20px !important;}
.marginTop-15{margin-top:-15px !important;}
.marginTop-10{margin-top:-10px !important;}
.marginTop0{margin-top:0px !important;}
.marginTop5{margin-top:5px !important;}
.marginTop10{margin-top:10px !important;}
.marginTop20{margin-top:20px !important;}
.marginTop30{margin-top:30px !important;}
.margin10{margin:10px !important;}


.marginBottom5{margin-bottom:5px !important;}
.marginBottom10{margin-bottom:10px !important;}
.marginBottom20{margin-bottom:20px !important;}
.marginBottom30{margin-bottom:30px !important;}

.marginLeft0{margin-left:0px !important;}

.padding0{padding:0px !important;}
.padding5{padding:5px !important;}
.paddingLeft0{padding-left:0px !important;}
.paddingRight0{padding-right:0px !important;}
.paddingLeft20{padding-left:20px !important;}

.marginRight15{margin-right:15px !important;}

.padding10{padding:10px;}
.padding20{padding:20px;}

.aNoStyle:hover{text-decoration:none;}


.etiketTitle{font-size:14px;color:#353535;margin-top:10px;}
label.etiket{height:20px;margin-top:15px;}
label.etiket i{color:#353535;font-size:10px;}
a.etiket{padding-left:5px;padding-right:5px;font-size:12px;color:#353535;}
a.etiket:hover{text-decoration:none;}

.slaytBaslik{margin-left:30px;font-size:200%;color:#fff;text-shadow: black 0.1em 0.1em 0.2em;margin-bottom:8%;}
.slaytIcerik{margin-left:30px;font-size:100%;color:#fff;font-weight:bold;height:50px;text-shadow: black 0.1em 0.1em 0.2em;margin-bottom:8%;}
.slaytButton a{margin-left:30px;font-size:80%;padding:10px;color:#fff;background-color:#97261E;}
.slaytButton a:hover{background-color:#97261E;color:#fff;}

#header{padding:0px;background-color:#f7f7f7;width:100%;}
.bar{position:relative;z-index:9999999;width:100%;height:5px;background-color:rgba(6,48,73,0.5);}

#header .header{position:relative;font-size:13px;height:40px;}
#header .navbar-nav{position:relative;background-color:#222;z-index:999;}


#header .header .logo img{position:absolute;margin-top:-70px;height:50px;}
#header .navbar-default{
    background-image:none !important;background-color:transparent !important;border:0px !important;margin:0px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#header .navbar-nav>.open>a {background-image:none !important;}
#header .open>a,.nav .open>a:focus,.nav .open>a:hover{background-image:none !important;background-color:transparent !important;
                                                      -webkit-box-shadow: none !important;
                                                      -moz-box-shadow: none !important;
                                                      box-shadow: none !important;
}
#header .navbar-nav li a.active{color:#fff;}
#header .dropdown-menu{background-color:#fff;margin-top:-2px;margin-right:-2px;overflow:hidden;}
#header .dropdown-menu a{color:#fff !important;padding:5px 10px !important;}
#header .navbar-nav .dropdown-menu li:hover a{background-image:none !important;background-color:transparent !important;}
#header .dropdown-menu li{border-left:0px !important;margin-top:0px !important;}
#header .navbar-nav li a{color:#fff;padding:10px 46px;font-size:13px;line-height:20px;}
#header .navbar-nav li:first-child a{border:0px;}
#header .navbar-nav li:first-child{border:0px;}
#header .navbar-nav li:hover a{color:#ddd;}



.headerTop{background-color:#fff;padding-bottom:50px;}

.headerTop_iletisim{float:right;}
.headerTop_iletisim_tel, .headerTop_iletisim_eposta{background-position:left center;background-repeat:no-repeat;position:relative;float:left;padding:8px 15px 8px 0px;line-height:16px;}
.headerTop_iletisim_tel{background-size:20px auto;padding-left:30px;background-image:url("../images/headerTel.svg");}
.headerTop_iletisim_eposta{background-size:23px auto;padding-left:33px;padding-right:0px;background-image:url("../images/headerEposta.svg");}
.headerTop_iletisim a{color:#000 !important;font-size:14px;font-weight:600;}




#mobileButton{background-color:#97261E !important;margin-top:0px;}
#mobileButton .icon-bar{background-color:#fff;}



#footer #middleFooter{background-color:#2C2E2D;color:#eee;padding-top:20px;}

#footer input{background-color:#26272C;color:#fff;border:0px;}
#footer .box{margin:20px 0px;}

#footer .titleM{font-size:16px;line-height:20px;}
#footer .titleS{padding-bottom:15px;}
#footer .titleS label{padding:0px 15px;}

#footer li{padding:3px 15px;}
#footer li a{color:#fff;font-size:15px;line-height:20px;}
#footer li a:hover{text-decoration:none;color:#ccc;}

#footer .iletisimBox{padding:0px 15px;}

#footer .item{font-size:15px;line-height:23px;margin-bottom:15px;margin-right:30px;}

.social{
    float:left;
}

#bultenSubmit{border:1px solid #9F9F9F;color:#98999D;padding:10px 30px;font-size:12px;background-color:#37383A;}
#bultenSubmit:hover{color:#fff;background-color:#222327;}

.fullPage{padding-bottom:30px;min-height:calc(100vh - 500px);width:100%;font-size:11px;background-color:#F7F7F7;}


.iletisimIcon{width:28px;text-align:center;color:#888888;float:left;}
.iletisimLabel{font-size:13px;color:#333;float:left;width:calc(100% - 28px);line-height:18px;}

.formWhite{margin-top:20px;padding:15px;background-color:#fff;border:1px solid #ddd;margin-bottom:20px;}
.formWhite .inputLabelLeft{margin-top:2px;width:150px;float:left;line-height:30px;vertical-align:bottom;font-size:13px;}
.formWhite .inputTextRight{width:calc(100% - 150px);float:right;}
.formWhite .title{border-bottom:1px solid #ddd;width:calc(100% - 30px);text-align:center;font-size:15px;margin:0px 0px 15px 15px;padding-bottom:10px;font-weight:bold;}

.formIcerik{font-size:14px;line-height:23px;padding:30px 15px;}

.middleIndex{padding-bottom:30px;}
.middleIndex .title{font-size:28px;padding:30px 0px;text-align:center;width:100%;}

.middleIndex .kamBox{border-bottom:3px solid #97261E;background-color:#F8F8F8;line-height:20px;font-size:13px;padding:15px;background-image:url("../images/pattern.png");background-repeat:no-repeat;background-position:bottom right;}
.middleIndex .kamBox .title{color:#97261E;font-size:15px;width:100%;padding:20px 0px;font-weight:bold;text-align:center;}
.middleIndex .kamBox li{margin-bottom:8px;}
.middleIndex .kamBox a{color:#9C9C9E;}
.middleIndex .kamBox .icerik{color:#9C9C9E;height:100px;text-align:center;}
.middleIndex .kamBox .imgC{margin-top:10px;}
.middleIndex .kamBox .imgC img{height:70px;}
.middleIndex .kamBox .buttonCon{background-color:#97261E;color:#fff;text-align:center;font-size:15px;width:150px;padding:10px 0px;margin:15px auto;}

.middleIndex .kamBox:hover img{
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);
    position:relative;
    z-index:999;
}

.backIntro{background-image:url("../images/backIntro.png");background-repeat:no-repeat;background-position:left center;background-size:cover;}
.backIntro img{display:none;}

.tickBoxLeft{color:#fff;}
.tickBoxLeft .leftHeight1{padding:20px 15px;background-color:#717075;font-size:22px;}
.tickBoxLeft .leftHeight2{padding:27px 15px;background-color:#5B5A5F;font-size:14px;}




.middleIndexT .kamBox{border-bottom:3px solid #97261E;font-size:12px;line-height:13px;}
.middleIndexT .kamBox .title{color:#97261E;font-size:15px;width:100%;padding:20px 0px;font-weight:bold;text-align:center;}
.middleIndexT .kamBox .icerik{color:#777;margin-bottom:10px;text-align:center;}
.middleIndexT .kamBox .imgC{margin-top:10px;}
.middleIndexT .kamBox .imgC img{height:25px;}

.middleIndexT .kamBox:hover img{
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);
    position:relative;
    z-index:999;
}



.pageUrun{margin:15px;background-color:#fff;border:1px solid #DCDCDC;text-align:center;}
.pageUrun .image{padding:10px;}
.pageUrun .buttonBig{width:100%;color:#000;font-weight:bold;line-height:16px;position:relative;height:50px;font-size:12px;text-align:center;display:table;}
.pageUrun .buttonBig div{width:100%;display:table-cell;vertical-align:middle;}
.pageUrun .detay{padding:5px;font-size:13px;color:#000;height:80px;}
.pageImageUrun{border:1px solid #ddd;padding:1px;background-color:#888;}
.pageUrun .button{background-color:#EA4748;color:#fff;text-align:center;font-size:15px;width:150px;padding:10px 0px;margin:15px auto;}



.pageKaplama{padding:10px;height:calc(100% - 10px);position:absolute;top:0;background-color:rgba(255,255,255,0.5);}
.pageKaplama .pageDetay{font-size:12px;height:90px;color:#000;padding:10px;display:table;}
.pageKaplama .pageDetay div{display:table-cell;vertical-align:middle;}
.pageKaplama .button{position:absolute;bottom:10px;width:calc(100% - 26px);}
.pageKaplama .buttonBig{font-size:18px;color:#333;}

/****************************************/
.menu-kapsul {width:100%;background-color:#97261E;display:none;color:#fff;}
.menu-kapsul li{padding:13px;}
.menu-kapsul ul{list-style-type:none;}
.menu-kapsul ul li{display:block;font-size:12px;font-weight:normal;}
.menu-kapsul ul li a{text-decoration:none;color:#fff;}
.menu-kapsul ul li span{display:block;margin-bottom:1px;background-color:#97261E;}
.menu-kapsul > ul li ul{display:none;}
.menu-kapsul .fa{font-size:12px;line-height:25px;}
.menu-kapsul .fa-angle-right{}

.menum ul{z-index:99999;margin:0;padding:0;list-style:none;width:100%;}
.menum li{position:relative;font-size:12px;}
.menum li ul{position:absolute;list-style:none;left:calc(100% + 1px);width:100%;display:none;top:0;}
.menum li a{display:block;text-decoration:none;background-color:#97261E;color:#fff;padding:14px;border-bottom:1px solid #fff;}
.menum li a:hover{background-color:#717075;}
.menum li:hover ul{display:block;}
.menum li:hover ul ul{display:none;}
.menum li ul li:hover ul{display:block;}

@media (max-width: 767px) {
    .menu-kapsul {display:block;}
    .menum{display:none;}
}
/****************************************/


#accor1{background-color:#E8E8E8;padding:20px;margin-bottom:20px;}
#accor2{background-color:#F1F1F1;padding:20px;margin-bottom:20px;}

#accor1 .indexUrun:first-child{border-bottom:1px solid #ABABAB;}
#accor1 .indexUrun .basligi{color:#414143;font-size:19px;line-height:20px;}
#accor1 .indexUrun .icerigi{padding:15px;color:#69696B;font-size:17px;line-height:20px;}
#accor1 .indexUrun .devami{color:#97261E;font-size:13px;padding:5px 15px;font-weight:bold;}


.accordionTitle{color:#5B5B5D;font-size:22px;border-bottom:1px solid #ABABAB;line-height:40px;}
.accorIcerik{padding:20px;color:#414143;font-size:13px;line-height:15px;}
.accorIcerik b{font-size:14px;}


.accorTit{cursor:pointer;border:1px solid #F1F1F1;padding:15px;padding-left:80px;background-color:#fff;color:#605F64;background-image:url('../images/ia.png');background-repeat:no-repeat;background-size:auto 100%;}
.ui-accordion-header-active{background-color:#97261E;color:#fff;background-image:url('../images/i.png');background-repeat:no-repeat;background-size:auto 100%;}





label.title{margin-top:20px;padding:2px;font-size:19px;font-weight:bold;color:#32363F;}
.titleHeaderM{margin-bottom:20px;padding:2px;font-size:16px;font-weight:bold;color:#32363F;}



.rightMenu .titleH{color:#fff;font-size:16px;background-color:#97261E;padding:10px 15px;}
.rightMenu .hizmetBox{border-top:2px solid #EFEFEF;line-height:16px;background-color:#fff;font-size:12px;color:#333;padding:8px 15px;}
.rightMenu .hizmetBox i{color:#97261E;font-size:16px;margin-right:5px;}
.rightMenu .hizmetBox:hover{color:#fff;background-color:#717075;}
.rightMenu .hizmetBox:hover i{color:#fff;}


.hizmetBox{padding:10px;background-color:#fff;}

.indexUrun{padding:20px 0px;}






/* news slider */

.news-slider {
    margin-bottom: 10px;
    background: #FCFCFC;
}

.news-slider .slide-baslik{position:absolute;bottom:0;width:100%;padding:15px;font-weight:bold;font-size:18px;color:#fff;background-color:rgba(0,0,0,0.7);}

.owl-next{
    position: absolute;
    right:0px;
    top:calc(50% - 30px);
    background: none !important;
    color:#EA4748 !important;
    font-weight: 400 !important;
    font-size:20px !important;
    border-radius:0px !important;
    padding: 7px 7px 7px 12px !important;
}

.owl-prev{
    position: absolute;
    left:0px;
    top:calc(50% - 30px);
    background: none !important;
    color:#EA4748 !important;
    font-weight: 400 !important;
    font-size:20px !important;
    border-radius:0px !important;
    padding: 7px 12px 7px 7px !important;
}

a.haber-ekstra{
    border-bottom:3px solid #EA4748;
    height:auto;
    padding:0px;
    display:block;
    margin-top:-5px;
}

a.haber-ekstra img{margin-bottom:3px;}
/* sectors right */

.owl-next{
    position: absolute;
    right:0px;
    top:calc(50% - 30px);
    background: none !important;
    color:#000 !important;
    font-weight: 400 !important;
    font-size:20px !important;
    border-radius:0px !important;
    padding: 7px 7px 7px 12px !important;
}

.owl-prev{
    position: absolute;
    left:0px;
    top:calc(50% - 30px);
    background: none !important;
    color:#000 !important;
    font-weight: 400 !important;
    font-size:20px !important;
    border-radius:0px !important;
    padding: 7px 12px 7px 7px !important;
}
.duyurular{background-color:#fff;font-weight:bold;font-size:14px;}
.duyurular .duyuru{border-bottom:3px solid #BE0C0C;float:left;background-color:#DC0E0E;color:#fff;padding:15px 0px 12px 15px;width:70%;}
.duyurular .bos{height:44px;border-bottom:3px solid #336797;float:left;background-color:#fff;width:3px;}
.duyurular .tumu{border-bottom:3px solid #336797;float:left;background-color:#83AFD6;color:#333;padding:15px 0px 12px 0px;text-align:center;width:calc(30% - 3px);}
.duyurular .tumu:hover{color:#fff;}

.duyuruBox{margin:6px 15px;border-bottom:1px solid #D1DEEE;padding:10px 0px;}
.duyuruBox .tarih{font-size:9px;color:#fff;font-weight:bold;width:40px;float:left;margin-right:10px;background-image:url("../images/duyuru.png");background-size:100% 100%;text-align:center;padding:13px 0px 5px 0px;}
.duyuruBox .tarih .rakam{font-size:22px;}
.duyuruBox .icerik{font-size:14px;color:#0F324E;}
.duyuruBox .icerik p{color:#666;font-size:11px;line-height:15px;padding-top:5px;}


.acilar{background-color:#fff;font-weight:bold;font-size:14px;}
.acilar .duyuru{position:relative;border-bottom:3px solid #EA4748;float:left;background-color:#EA4748;color:#fff;padding:15px 0px 12px 15px;width:70%;}
.acilar .duyuru img{position:absolute;right:8px;top:7px;height:30px;}
.acilar .bos{height:44px;border-bottom:3px solid #EA4748;float:left;background-color:#fff;width:3px;}
.acilar .tumu{border-bottom:3px solid #EA4748;float:left;background-color:#F5A4A3;color:#333;padding:15px 0px 12px 0px;text-align:center;width:calc(30% - 3px);}
.acilar .tumu:hover{color:#fff;}

.acilarBox{background-color:#EFEFEF;padding:5px 10px;}
.acilarBox p{color:#747474;font-size:12px;line-height:15px;padding-bottom:5px;}
.acilarBox .cizgi{border-top:1px solid #D8D8D8;border-bottom:1px solid #FDFDFD;}
.acilarBox:last-child .cizgi{border:0px;}


.divFourBox{text-align:center;background-color:#336797;color:#fff;font-size:18px;font-weight:bold;}
.divFourBox img{height:30px;margin-bottom:15px;}
.boxF{cursor:pointer;border-right:1px solid #204160;border-left:1px solid #6FA2CF;padding:20px 0px;}
.boxFC{border-right:1px solid #6FA2CF;border-left:1px solid #204160;}
.boxF:hover{background-color:#2d5c87;}
.boxF:hover img {
    -webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
    transform:scale(1.05);
    position:relative;
    z-index:999;
}


.leftBox{border:1px solid #EFEFEF;margin:20px 0px;padding:20px;font-size:13px;}
.leftBox .itemA{margin-top:15px;}
.leftBox .title{margin-bottom:20px;font-size:15px;background-color:#EA4748;color:#fff;text-align:center;padding:10px 0px;}
.leftBox .social{margin-right:5px;}
.leftBox .link{color:#638C9E;font-size:12px;list-style:none;padding:5px 20px;}
.leftBox .link i{font-size:8px;}
.leftBox .link a:hover{text-decoration:none;}


.indexHaberTitle{color:#B42020;font-size:18px;font-weight:bold;margin:0px 15px 15px 15px;line-height:18px;}
.indexHaberTitle img{height:2px;}
.indexHaberTitle .tum-haber{font-size:13px;color:#333;float:right;}
.indexHaber{padding:15px;border:1px solid #ddd;margin:0px 15px 15px 15px;font-size:12px;line-height:14px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
}
.indexHaber:nth-child(2n+1){border-bottom:5px solid #BB0D0E;}
.indexHaber:nth-child(2n){border-bottom:5px solid #F5A4A3;}
.indexHaber .title{margin-top:10px; margin-bottom:10px;color:#083353;font-size:14px;font-weight:bold;}
.indexHaber .icerik{margin-bottom:15px;color:#666666;}
.indexHaber .button{color:#fff;font-size:11px;width:135px;padding:6px 10px;
                    -webkit-border-radius: 5px;
                    -moz-border-radius: 5px;
                    border-radius: 5px;
}
.indexHaber:nth-child(2n+1) .button{background-color:#DC0E0E;}
.indexHaber:nth-child(2n) .button{background-color:#F5A4A3;}


.indexHaberM{border-bottom:1px solid #ddd;margin:0px 15px 10px 15px;padding-bottom:10px;font-size:12px;line-height:18px;}
.indexHaberM .title{margin-bottom:10px;color:#083353;font-size:14px;font-weight:bold;}
.indexHaberM .icerik{color:#666666;padding:0;}




.satisNoktasiTitle{background-color:rgba(0,0,0,0.6);border-left:3px solid #aaa;color:#fff;font-weight:bold;margin-top:-60px;position:relative;padding:13px 3px;font-size:15px;width:95%;padding-left:15px;margin-left:5%;}



.titleHeader{font-size:18px;font-weight:bold;color:#EA4748;}



.icerik{font-size:14px;line-height:18px;color:#555;padding:0px 15px;}



#thirdBack{width:100%;}

.indexBoxBack{background-color:#ECECEC;padding:0px !important;}

.infoBox{width:100%;}
.infoButtonArea{width:100%;height:10px;float:right;height:25px;width:145px;margin-top:-25px;}
.infoButton{text-align:center;line-height:28px;height:25px;width:145px;background-color:#DC0E0E;color:#E4FFFF;font-size:12px;position:absolute;}

.infoButton .rightArrow{height:25px;width:27px;background-color:#BC0C0E;float:right;}

input.infoButton{border:0px;text-align:center;position:relative;}
input.infoButton:hover{font-size:13px;}

.infoText{line-height:20px;font-size:11px;padding:22px 30px 20px 30px;margin-top:-3px;color:#353535;}
.infoText .line{height:3px;width:40px;background-color:#BC0C0E;}
.infoText h4{font-weight:bold;font-size:16px;margin-top:10px;margin-bottom:18px;}
.infoText p{margin-bottom:5px;}

.indexBoxBack li{list-style:none;}
.indexBoxBack li a{font-size:12px;color:#333;}

.lineTitle{background-image:url("../images/haberLine.png");background-size:100% 100%;width:250px;height:2px;}
